python-easygui_0.96-3_all.deb


Advertisement

Description

python-easygui - module for very simple, very easy GUI programming in Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-easygui
Package version: 0.96
Package release: 3
Package architecture: all
Package type: deb
Installed size: 181 B
Download size: 33.17 KB
Official Mirror: archive.ubuntu.com
This package provides the Python modules EasyGUI. Experienced Pythonistas need support for quick and dirty GUI features. New Python programmers need GUI capabilities that don't require any knowledge of Tkinter, frames, widgets, callbacks or lambda. This is what EasyGUI provides. Using EasyGUI, all GUI interactions are invoked by simple function calls.

Alternatives

    Download

    Source package: python-easygui

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-easygui deb package:
      # sudo apt-get install python-easygui

    Files

    • /usr/lib/python2.7/dist-packages/easygui-0.96.egg-info
    • /usr/lib/python2.7/dist-packages/easygui.py
    • /usr/share/doc-base/python-easygui
    • /usr/share/doc/python-easygui/changelog.Debian.gz
    • /usr/share/doc/python-easygui/copyright
    • /usr/share/doc/python-easygui/easygui_pydoc.html
    • /usr/share/doc/python-easygui/easygui_version_info.html

    Changelog

    2012-04-28 - Andreas Noteng <andreas@noteng.no> python-easygui (0.96-3) unstable; urgency=low [Adreas Noteng] * Enable jpeg and png graphics by adding Recommends: python-imaging-tk (LP: #774720) * Bump Standards-Version to 3.9.3 -Update debian/copyright to machine readable copyright file version 1 * Add missing python-tk/python3-tk dependency (LP: #818473) [Charlie Smotherman] * debian/rules - changed to dh $@ --with python2,python3 - added rules to build python3 package * debian/control - increased min python version to (>=2.6.6-3) - changed XS-P-V to X-P-V >=2.5 - removed ${python:Breaks} - wrapped text in Description - added python3-all (>= 3.1.2-6~) to B-D - increased debhelper to (>= 7.0.50~), because we use dh overrides. - added X-Python3-Version: >= 3.0. - added python3-easygui binary stanza. - removed myself from Uploaders.

    2011-05-08 - Piotr O┼╝arowski <piotr@debian.org> python-easygui (0.96-2) unstable; urgency=low * Team upload. * Rebuild to add Python 2.7 support

    2010-10-14 - Andreas Noteng <andreas@noteng.no> python-easygui (0.96-1) unstable; urgency=low * Initial release (Closes: #586505)

    Advertisement
    Advertisement